Sisyphus repository
Last update: 2017-10-20 23:05:53 +0400 | SRPMs: 17934 | Sign in or Sign up
en ru uk br
Group :: System/Servers
Source RPM: apache2-mod_python

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs and FR (0/4)   Repocop 


package id status test message
apache2-mod_python-3.5.0-alt1.i586 Warn
warn
altlinux-python-obsolete-buildreq-python-dev python-dev is obsolete according to Python Policy (http://www.altlinux.org/Python_Policy). Please, use BuildRequires: python-devel.;
apache2-mod_python-3.5.0-alt1.x86_64 Ok
ok
checkbashisms  
apache2-mod_python-3.5.0-alt1.x86_64 Info
info
altlinux-policy-obsolete-httpd2-reload This package contains httpd2 restart/reload calls in its post/un scripts. But those calls are deprecated by httpd2.filetrigger that activates by files in /etc/httpd2/ or %_libdir/apache2/modules/. It should be safe to remove those calls and rely on the filetrigger instead.;
apache2-mod_python-3.5.0-alt1.x86_64 Ok
ok
unsafe-tmp-usage-in-scripts  
apache2-mod_python-3.5.0-alt1.x86_64 Ok
ok
sisyphus_check  
apache2-mod_python-3.5.0-alt1.x86_64 Ok
ok
buildroot  
apache2-mod_python-debuginfo-3.5.0-alt1.x86_64 Ok
ok
checkbashisms  
apache2-mod_python-debuginfo-3.5.0-alt1.x86_64 Ok
ok
unsafe-tmp-usage-in-scripts  
apache2-mod_python-debuginfo-3.5.0-alt1.x86_64 Ok
ok
sisyphus_check  
apache2-mod_python-debuginfo-3.5.0-alt1.x86_64 Ok
ok
buildroot  
 
© 2009–2017 Igor Zubkov